#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 302px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#themeContainer {
  height: 568px;
  margin-top: 70px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

.themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}

.themeText h2 span {
  display: block;
  font-size: 20px;
  font-weight: bold;
}

.themeText h2 img{
  width: 544px;
  margin-top: 20px;
}

.themeText p {
  margin-top: 25px;
  font-size: 14px;
}





#cuisineContainer {
  width: 90%;
  max-width: 1248px;
  margin: 70px auto 0;
}

.cuisine {
  margin-bottom: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 40px;
}

.cuisineText {
  flex: 0 1 578px;
}

.cuisineText h2 span {
  display: block;
  margin-top: 10px;
  font-size: 28px;
  line-height: 1.25;
  font-weight: bold;
}

.cuisineText h2 img {
  width: 36px;
}
.cuisine2 .cuisineText h2 img {
  width: 43px;
}
.cuisine3 .cuisineText h2 img {
  width: 38px;
}
.cuisine4 .cuisineText h2 img {
  width: 43px;
}


.cuisineText p {
  margin-top: 20px;
}

.cuisineImg {
  flex: 0 1 630px;
}

.cuisine2, .cuisine4 {
  max-width: 1200px;
  margin: 0 auto 120px;
  flex-direction: column-reverse;
  gap: 30px 0;
  text-align: center;
}

.cuisine2 .cuisineText, .cuisine4 .cuisineText {
  flex: 0 1 auto;
}

.cuisine2 .cuisineImg, .cuisine4 .cuisineImg {
  width: 100%;
  height: 600px;
  flex: 0 1 auto;
}

.cuisine2 .cuisineImg img, .cuisine4 .cuisineImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cuisine3 {
  max-width: 1025px;
  margin: 0 auto 120px;
  flex-direction: row-reverse;
}

.cuisine3 .cuisineText {
  flex: 0 1 475px;
}

.cuisine3 .cuisineImg {
  flex: 0 1 510px;
}






#remarksContainer {
  width: 90%;
  max-width: 1200px;
  margin: 120px auto 0;
}

#remarksContainer h2 {
  font-size: 36px;
  font-weight: bold;
}

.remarksContents {
  margin-top: 30px;
}

.remarks {
  margin-bottom: 16px;
  padding-bottom: 15px;
  border-bottom: 1px solid #828282;
  box-sizing: border-box;
}

.remarks dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.remarks dd {
  margin-top: 5px;
  font-size: 18px;
  font-weight: 500;
}

.remarks dd ul, .remarks dd span {
  font-size: 16px;
  font-weight: 400;
}






.qaContainer {
  width: 90%;
  max-width: 1200px;
  margin: 120px auto 0;
}

.qaTitle {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}

.qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 500;
  display: none;
}









@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(420px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#themeContainer {
  height: 450px;
  /* margin-top: 70px; */
  /* position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center; */
}

/* .themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
} */

.themeText h2 span {
  /* display: block; */
  font-size: 18px;
  /* font-weight: bold; */
}

.themeText h2 img{
  width: calc(544px * 0.83);
  margin-top: 15px;
}

.themeText p {
  margin-top: 17px;
  /* font-size: 14px; */
}





/* #cuisineContainer {
  width: 90%;
  max-width: 1248px;
  margin: 70px auto 0;
} */

.cuisine {
  margin-bottom: 80px;
  display: block;
  text-align: center;
  /* justify-content: center;
  align-items: center;
  gap: 0 40px; */
}

/* .cuisineText {
  flex: 0 1 578px;
} */

.cuisineText h2 span {
  /* display: block; */
  margin-top: 10px;
  /* font-size: 28px;
  line-height: 1.25;
  font-weight: bold; */
}

/* .cuisineText h2 img {
  width: 36px;
}
.cuisine2 .cuisineText h2 img {
  width: 43px;
}
.cuisine3 .cuisineText h2 img {
  width: 38px;
}
.cuisine4 .cuisineText h2 img {
  width: 43px;
} */


.cuisineText p {
  margin-top: 15px;
}

.cuisineImg {
  /* flex: 0 1 630px; */
  width: 100%;
  height: 400px;
  margin-top: 25px;
  border-radius: 4px;
  overflow: hidden;
}

.cuisineImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .cuisine2, .cuisine4 {
  max-width: 1200px;
  margin: 0 auto 120px;
  flex-direction: column-reverse;
  gap: 30px 0;
  text-align: center;
} */

.cuisine2 .cuisineText, .cuisine4 .cuisineText {
  flex: 0 1 auto;
}

.cuisine2 .cuisineImg, .cuisine4 .cuisineImg {
  /* width: 100%; */
  height: 400px;
  /* flex: 0 1 auto; */
}

/* .cuisine2 .cuisineImg img, .cuisine4 .cuisineImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

/* .cuisine3 {
  max-width: 1025px;
  margin: 0 auto 120px;
  flex-direction: row-reverse;
} */

/* .cuisine3 .cuisineText {
  flex: 0 1 475px;
}

.cuisine3 .cuisineImg {
  flex: 0 1 510px;
} */






#remarksContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 70px auto 0;
}

#remarksContainer h2 {
  font-size: 28px;
  /* font-weight: bold; */
}

.remarksContents {
  margin-top: 20px;
}

/* .remarks {
  margin-bottom: 16px;
  padding-bottom: 15px;
  border-bottom: 1px solid #828282;
  box-sizing: border-box;
}

.remarks dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.remarks dd {
  margin-top: 5px;
  font-size: 18px;
  font-weight: 500;
}

.remarks dd ul, .remarks dd span {
  font-size: 16px;
  font-weight: 400;
} */






.qaContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
}

/* .qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 500;
  display: none;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 192px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#themeContainer {
  height: 568px;
  /* margin-top: 70px; */
  /* position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center; */
}

/* .themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
} */

.themeText {
  width: 90%;
  margin: 0 auto;
}

.themeText h2 span {
  /* display: block; */
  font-size: 16px;
  /* font-weight: bold; */
}

.themeText h2 img{
  width: 356px;
  /* margin-top: 15px; */
}

/* .themeText p {
  margin-top: 17px; */
  /* font-size: 14px; */
/* } */





/* #cuisineContainer {
  width: 90%;
  max-width: 1248px;
  margin: 70px auto 0;
} */

.cuisine {
  margin-bottom: 80px;
  /* display: block;
  text-align: center; */
  /* justify-content: center;
  align-items: center;
  gap: 0 40px; */
}
.cuisine:last-of-type {
  margin-bottom: 60px;
}

/* .cuisineText {
  flex: 0 1 578px;
} */

.cuisineText h2 span {
  /* display: block; */
  /* margin-top: 10px; */
  font-size: 18px;
  /* line-height: 1.25; */
  /* font-weight: bold; */
}

/* .cuisineText h2 img {
  width: 36px;
}
.cuisine2 .cuisineText h2 img {
  width: 43px;
}
.cuisine3 .cuisineText h2 img {
  width: 38px;
}
.cuisine4 .cuisineText h2 img {
  width: 43px;
} */


.cuisineText p {
  margin-top: 7px;
}

.cuisineImg {
  /* flex: 0 1 630px; */
  /* width: 100%; */
  height: 361px;
  margin-top: 20px;
  /* border-radius: 4px;
  overflow: hidden; */
}

/* .cuisineImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

/* .cuisine2, .cuisine4 {
  max-width: 1200px;
  margin: 0 auto 120px;
  flex-direction: column-reverse;
  gap: 30px 0;
  text-align: center;
} */

.cuisine2 .cuisineText, .cuisine4 .cuisineText {
  flex: 0 1 auto;
}

.cuisine2 .cuisineImg, .cuisine4 .cuisineImg {
  /* width: 100%; */
  height: 361px;
  /* flex: 0 1 auto; */
}

/* .cuisine2 .cuisineImg img, .cuisine4 .cuisineImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

/* .cuisine3 {
  max-width: 1025px;
  margin: 0 auto 120px;
  flex-direction: row-reverse;
} */

/* .cuisine3 .cuisineText {
  flex: 0 1 475px;
}

.cuisine3 .cuisineImg {
  flex: 0 1 510px;
} */






#remarksContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 60px auto 0;
}

#remarksContainer h2 {
  font-size: 20px;
  /* font-weight: bold; */
}

.remarksContents {
  margin-top: 5px;
}

.remarks {
  margin-bottom: 11px;
  padding-bottom: 10px;
  /* border-bottom: 1px solid #828282;
  box-sizing: border-box; */
}

.remarks dt {
  font-size: 12px;
  /* font-weight: bold;
  color: var(--primaryColor); */
}

.remarks dd {
  margin-top: 5px;
  font-size: 16px;
  /* font-weight: 500; */
}

.remarks dd ul, .remarks dd span {
  font-size: 12px;
  /* font-weight: 400; */
}






.qaContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 70px auto 0;
}

.qaTitle {
  width: 67px;
  font-size: 20px;
  /* line-height: 1;
  font-weight: bold; */
}

.qa {
  padding: 19px 8px;
  /* box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer; */
}

/* .qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
} */

.q {
  font-size: 18px;
  /* color: var(--primaryColor); */
  margin-right: 10px;
}

.question {
  /* margin-right: 10px; */
  font-size: 14px;
  line-height: 1.2;
}

.openBtn {
  flex: 0 0 auto;
  width: 14px;
  height: 14px;
  /* margin: 0 0 0 auto;
  position: relative; */
}
.openBtn::before {
  /* content: "";
  display: block;
  width: 100%; */
  height: 2px;
  /* background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%); */
}
.openBtn::after {
  /* content: "";
  display: block; */
  width: 2px;
  /* height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s; */
}
.qa.active .openBtn::after {
  /* opacity: 0; */
  transform: translate(-50%, -6px);
}

.answer {
  /* margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box; */
  font-size: 14px;
  /* display: none; */
}
}